<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.updatecenters/1">
<module_version install_time="1165464635327" last="true" origin="installer" specification_version="1.6.22">
<file crc="3694236546" name="config/Modules/org-netbeans-modules-updatecenters.xml"/>
<file crc="1074733147" name="modules/locale/org-netbeans-modules-updatecenters_ja.jar"/>
<file crc="218984841" name="modules/locale/org-netbeans-modules-updatecenters_pt_BR.jar"/>
<file crc="4126287066" name="modules/locale/org-netbeans-modules-updatecenters_zh_CN.jar"/>
<file crc="1663476403" name="modules/org-netbeans-modules-updatecenters.jar"/>
</module_version>
</module>
